.. sphinx-breathe poc documentation master file, created by
   sphinx-quickstart on Thu May 26 01:51:21 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to sphinx-breathe poc's documentation!
==============================================

Contents:

.. toctree::
   :maxdepth: 2

   poc


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

